package com.elab.spring.test;

/**
 * @author liukaixiong
 * @Email liukx@elab-plus.com
 * @date 2021/9/27 - 14:49
 */
public class UserModel {

    private String username;

    private String userId;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }
}
